<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="3.css">
</head>

<body>
    <div>
        <div>
            <h2>Fecha</h2>
            <div id="display">10/6/2024</div>
        </div>
        <div>
            <form>
                <select name="mostrar" id="mostrar">
                    <option value="">-</option>
                    <option value="1">Fecha</option>
                    <option value="2">Hora</option>
                    <option value="3">Fecha y hora</option>
                    <option value="4">Dia</option>
                    <option value="5">Mes</option>
                    <option value="6">Año</option>
                </select>
                <div>
                    <button data-color="red" type="button">Rojo</button>
                    <button data-color="blue" type="button">Azul</button>
                    <button data-color="green" type="button">Verde</button>
                </div>
            </form>
        </div>
    </div>
</body>
<script src="3.js"></script>

</html>